Subject: New Reply Received - Delivery
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Wed, 10 Nov 2021 17:06:54 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Dear Home center support team</div>
<div>Yesterday I received my order</div>
<div>I unpacked today as a surprise for my girl</div>
<div>But it seems missing some pieces that should connect the wooden tubes together </div>
<div>I was so disappointed and my kid was and now I don’t know what to do</div>
<div>Even the packaging was not neat </div>
<div>A bag on the top taped to the box which was not closed properly </div>
<div><br></div>
<div>Please check and let me know the solution </div>
<div><br></div>
<div>Thanks </div>
<div>
<br><div><br></div>
<div>
<br><div>
<br><div dir="ltr">Ghinwa Shamseddine</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 9 Nov 2021, at 9:47 AM, Home Centre UAE &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Ghinwa,<br><br>Thank you for your patience.<br><br>We apologize for the inconvenience caused to you.<br><br>We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3329500